Management Software

Reply
Occasional Contributor
greg_trikouros@symantec.com
Posts: 8
Registered: ‎04-15-2008

SMI-S Support for Brocade 5300 w/v7.01 firmware

Hello Everyone,

Is there a version of the Data Center Fabric Manager (DCFM) Integrated SMI-S that supports firmware version 7.01?   It looks like Brocade Network Advisor v11.4 provides support...However, I do not believe it's available for download.  Can anyone provide information on this?  Thank you

Gregory Trikouros




Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: SMI-S Support for Brocade 5300 w/v7.01 firmware

follow this URL

http://www.brocade.com/products/all/management-software/product-details/network-advisor/index.page

about DCFM, FOS 7.x is not supported

ou must switch to BNA

TechHelp24
Occasional Contributor
greg_trikouros@symantec.com
Posts: 8
Registered: ‎04-15-2008

Re: SMI-S Support for Brocade 5300 w/v7.01 firmware

I appreciate the response.  Is there a free version of BNA or a stand-alone SMI-S agent that support FOS 7.x?

Brocade Network Advisor comes as a 75-day evaluation version... I'm only looking to leverage the integrated SMI-S interface to collect switch metrics and statistics.  Thank you

Gregory Trikouros

Contributor
sebastian.thaele
Posts: 60
Registered: ‎05-26-2009

Re: SMI-S Support for Brocade 5300 w/v7.01 firmware

I think during the BNA installation you have the option to intall it only as a SMI-S agent. Free and without time limit.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.